Subject: Re: need router advice and other

From: [email-masked] (LEE WARD)
Date: Fri, 28 Mar 97 09:19:00 -0600

Get good Router bits and stay away from the HI SPEED steel ones as they
are only good for pine,,Hrwds like a micrograin carbide bit [costly but
necessary] Bits will cost far more than router for a decent basic set.
As far as Saw goes,A good saw is a lifetime investment and costs no more
than a basic computer setup but to save a bit buy a quality saw used at
a bargain price or simply buy as much Saw as you can scrape up..The key
to saws is accurrate cuts and ez to adj fences-but even a cheap Skilsaw
can make good cuts IF you will build the necessary wooden jigs an
fixtures to fully utilize the saw you own,,As important as the saw is
THEE BLADE! yes a great blade will make life EZ for ya...Read as much as
possible in the HOWTO manuals found in the library they will aim ya in
right direction. Books like HOWTO use the Router,,and Howto use the
Tablesaw,,...Ive seen Large,old Saws with Iron Decks,big motors goin for
50$ at Garage Sales! Cheaper ones could be turned into Fancy Router
Tables easily with a few well placed holes drilled out of em..Also i
forgot to mention that your Projects will dictate the eqpmnt you
need,and its good to know what youll be makin before buyin totally
useless and unrelated eqpmnt.Some folks do fine with a 100$ Bosch jig
saw! Woodworkin is alot of Fun and its Amazin the stuff you can build
for almost nothing by utilizing FREE WOOD! That is to say Wood found
everywhere on trashday,,I even knock down trashed dressers for good
wood. If ya build Small stuff like Shelves,Birdhouse,Craft type stuff
etc You will get most materials free if ya look..Woodworkin Cant be beat
in that respect..
                                 Lee Ward

-----------------------------------------------------------------
CorpSoft BBS, Romeoville IL : (815)886-9388 v.34 33600 (ringdown)
         20 Gig's : 21 CDROM's : RIME/FIDO/I-net/Intelec
-----------------------------------------------------------------

-----------------------------------------------------------------
CorpSoft BBS, Romeoville IL : (815)886-9388 v.34 33600 (ringdown)
         20 Gig's : 21 CDROM's : RIME/FIDO/I-net/Intelec
-----------------------------------------------------------------